Subject: remove

From: 呂康馨 <[email-masked]>
Date: Mon, 13 Sep 1999 08:22:36 +0800

remove

	----------
	±H¥oaI:  Ethendranath Bommaiah [SMTP:[email-masked]]
	?C°e?e’A:  1999|~9?e10?e 23:18
	|?¥oaI [email-masked]; [email-masked]
	¥D|(r):  Re: Framing mechanism for RTP on connection oriented
networks ?

	Section 10.12 of RTSP (RFC 2326) spec states:

	"Stream data such as RTP packets is encapsulated by an ASCII dollar
	sign (24 hexadecimal), followed by a one-byte channel identifier,
	followed by the length of the encapsulated binary data as a binary,
	two-byte integer in network byte order. The stream data follows
	immediately afterwards, without a CRLF, but including the
upper-layer 
	protocol headers. Each $ block contains exactly one upper-layer
protocol 
	data unit, e.g., one RTP packet."

	Ethen

	>From: YeowCheong Pua <[email-masked]>
	>To: [email-masked]
	>Subject: Framing mechanism for RTP on connection oriented networks
?
	>Date: Fri, 10 Sep 1999 03:43:26 -0700
	>
	>Hi
	>
	>In Section 10 of the RTP specifications, it says that a framing
mechanism
	>needs to be defined when RTP is carried over protocols that
provides the
	>abstraction of a continuous stream.
	>
	>Is there any standard specs that define the format of this framing
	>mechanism?
	>
	>If there isn't, what are the common framing formats that are in use
today?
	>I'm particularly interested in the case of RTP over AAL5, but would
like to
	>know about mechanism for other protocols as well
	>
	>Thank you for any help
	>
	>YeowCheong
	>
	>
	>
	>
	>______________________________________________________
	>Get your free web-based email at http://www.xoom.com
	>Birthday? Anniversary? Send FREE animated greeting
	>cards for any occasion at http://greetings.xoom.com
	>
	>
	>
	>

	______________________________________________________
	Get Your Private, Free Email at http://www.hotmail.com